:root {
	--cnvs-color-all: #6F42C1;
	--cnvs-color-tech: #007BFF;
	--cnvs-color-spors: #39be00;
	--cnvs-color-news: #2d91e3;
	--cnvs-color-lifestyle: #13A774;
	--cnvs-color-announcement: #b81722;
	--cnvs-color-market: #FFC107;
	--cnvs-color-light: #F8F9FA;
	--cnvs-color-dark: #343A40;
	--cnvs-bg-color-section-1 : #568a30;
	--cnvs-bg-color-section-2 : #e5c695;
	--cnvs-bg-color-section-3 : #88adf2;
}

/* Colors */
.color-home,
body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) .menu-container>.menu-item.menu-color-home:hover>.menu-link,
body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) .menu-container>.menu-item.menu-color-home.current>.menu-link,
.menu-item.menu-color-home .sub-menu-container .menu-item:hover>.menu-link,
.menu-item.menu-color-home .sub-menu-container .menu-item.current>.menu-link {
	color: var(--cnvs-themecolor) !important;
}

.color-all,
body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) .menu-container>.menu-item.menu-color-all:hover>.menu-link,
body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) .menu-container>.menu-item.menu-color-all.current>.menu-link,
.menu-item.menu-color-all .sub-menu-container .menu-item:hover>.menu-link,
.menu-item.menu-color-all .sub-menu-container .menu-item.current>.menu-link {
	color: var(--cnvs-color-all) !important;
}

.color-tech,
body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) .menu-container>.menu-item.menu-color-tech:hover>.menu-link,
body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) .menu-container>.menu-item.menu-color-tech.current>.menu-link,
.menu-item.menu-color-tech .sub-menu-container .menu-item:hover>.menu-link,
.menu-item.menu-color-tech .sub-menu-container .menu-item.current>.menu-link {
	color: var(--cnvs-color-tech) !important;
}

.color-spors,
body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) .menu-container>.menu-item.menu-color-spors:hover>.menu-link,
body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) .menu-container>.menu-item.menu-color-spors.current>.menu-link,
.menu-item.menu-color-spors .sub-menu-container .menu-item:hover>.menu-link,
.menu-item.menu-color-spors .sub-menu-container .menu-item.current>.menu-link {
	color: var(--cnvs-color-spors) !important;
}

.color-news,
body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) .menu-container>.menu-item.menu-color-news:hover>.menu-link,
body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) .menu-container>.menu-item.menu-color-news.current>.menu-link,
.menu-item.menu-color-news .sub-menu-container .menu-item:hover>.menu-link,
.menu-item.menu-color-news .sub-menu-container .menu-item.current>.menu-link {
	color: var(--cnvs-color-news) !important;
}

.color-lifestyle,
body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) .menu-container>.menu-item.menu-color-lifestyle:hover>.menu-link,
body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) .menu-container>.menu-item.menu-color-lifestyle.current>.menu-link,
.menu-item.menu-color-lifestyle .sub-menu-container .menu-item:hover>.menu-link,
.menu-item.menu-color-lifestyle .sub-menu-container .menu-item.current>.menu-link {
	color: var(--cnvs-color-lifestyle) !important;
}

.color-announcement,
body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) .menu-container>.menu-item.menu-color-announcement:hover>.menu-link,
body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) .menu-container>.menu-item.menu-color-announcement.current>.menu-link,
.menu-item.menu-color-announcement .sub-menu-container .menu-item:hover>.menu-link,
.menu-item.menu-color-announcement .sub-menu-container .menu-item.current>.menu-link {
	color: var(--cnvs-color-announcement) !important;
}

.color-market,
body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) .menu-container>.menu-item.menu-color-market:hover>.menu-link,
body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) .menu-container>.menu-item.menu-color-market.current>.menu-link,
.menu-item.menu-color-market .sub-menu-container .menu-item:hover>.menu-link,
.menu-item.menu-color-market .sub-menu-container .menu-item.current>.menu-link {
	color: var(--cnvs-color-market) !important;
}


.navbar-nav.nav-sm .nav-link:hover,
.navbar-nav.nav-sm .nav-link.active {
	color: #FFF;
}

/* Background Colors */
.bg-home,
.bg-color-home.nav-link:hover,
.menu-color-home>a::before,
.bg-color-home.nav-link.active {
	background: var(--cnvs-themecolor) !important;
}

.bg-all,
.bg-color-all.nav-link:hover,
.menu-color-all>a::before,
.bg-color-all.nav-link.active {
	background: var(--cnvs-color-all) !important;
}

.bg-tech,
.bg-color-tech.nav-link:hover,
.menu-color-tech>a::before,
.bg-color-tech.nav-link.active {
	background: var(--cnvs-color-tech) !important;
}

.bg-spors,
.bg-color-spors.nav-link:hover,
.menu-color-spors>a::before,
.bg-color-spors.nav-link.active {
	background: var(--cnvs-color-spors) !important;
}

.bg-news,
.bg-color-news.nav-link:hover,
.menu-color-news>a::before,
.bg-color-news.nav-link.active {
	background: var(--cnvs-color-news) !important;
}

.bg-lifestyle,
.bg-color-lifestyle.nav-link:hover,
.menu-color-lifestyle>a::before,
.bg-color-lifestyle.nav-link.active {
	background: var(--cnvs-color-lifestyle) !important;
}

.bg-announcement,
.bg-color-announcement.nav-link:hover,
.menu-color-announcement>a::before,
.bg-color-announcement.nav-link.active {
	background: var(--cnvs-color-announcement) !important;
}

.bg-market,
.bg-color-market.nav-link:hover,
.menu-color-market>a::before,
.bg-color-market.nav-link.active {
	background: var(--cnvs-color-market) !important;
}
 

/* custom

*-----------------------------------------------------------------*/



@media (max-width: 575px) {

	#top-cart {
		display: block;
		right: 70px;
	}
}

.social-icon.si-mini {
	width: 30px;
	height: 30px;
	font-size: 12px;
	line-height: 29px !important;
}

.social-icon.si-mini:hover i:first-child {
	margin-top: -29px;
}

.si-instagram:hover,
.si-colored.si-instagram {
	background: #C92BB7;
	background: linear-gradient(145deg, #3051F1 10%, #C92BB7 70%) no-repeat;
}

.hesperiden .tp-tab-date {
	margin-bottom: 2px;
}

.hesperiden .tp-tab-date.tp-tab-para {
	margin-top: 3px;
	font-weight: 400;
	color: #888;
	font-family: var(--cnvs-body-font);
}

.tp-tab-title {
	white-space: nowrap;
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
}

.menu-container>.menu-item>.menu-link {
	-webkit-transition: color .4s ease;
	-o-transition: color .4s ease;
	transition: color .4s ease;
}

.entry-title h3 {
	font-weight: 600;
	font-size: 14px;
	margin-bottom: 1px;
}

.entry-categories {
	position: absolute;
	bottom: 10px;
	left: 10px;
	text-transform: capitalize;
}

.bg-overlay .entry-categories {
	position: relative;
	left: auto;
	bottom: auto;
	margin-bottom: 12px;
	z-index: 2;
}

.entry-categories a {
	color: #FFF !important;
	padding: 3px 5px;
	font-size: 10px;
	border-radius: 2px;
	letter-spacing: 1px;
	font-weight: 400;
	font-family: var(--cnvs-body-font);
}

.entry-meta {
	margin-top: 5px;
}

.entry-meta li {
	font-size: 0.75rem;
}

.entry-meta li a:not(:hover) {
	color: #AAA;
}

.entry-icons {
	position: absolute;
	right: 0;
	bottom: 0;
	margin: 0;
	padding: 0;
}

.entry-icons li {
	position: relative;
	display: inline-block;
	margin: 0 5px;
}

.entry-icons a {
	font-weight: 600;
	color: #EEE;
}

.entry-icons span {
	opacity: 0;
	position: absolute;
	left: 50%;
	margin-left: -1px;
	top: 0;
	font-size: 11px;
	font-weight: 600;
	font-family: var(--cnvs-body-font);
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	-webkit-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
}

.entry:hover .entry-icons span {
	opacity: 1;
	-webkit-transform: translate(-50%, -13px);
	transform: translate(-50%, -13px);
}

.nav-link {
	color: #333;
}

.dark .nav-link {
	color: #EEE;
}

.navbar-nav.nav-sm .nav-link {
	color: #444;
	font-size: 12px;
	font-weight: 400;
	padding: 2px 6px;
	line-height: 21px;
	margin: 4px 2px;
	border-radius: 2px;
	font-family: var(--cnvs-body-font);
	-webkit-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}

.navbar-light .navbar-nav .dropdown-toggle::after {
	display: none;
}

.line-xs {
	margin: 4px 0 20px;
	border-bottom: 3px solid #EEE;
}

.line-xs::after {
	top: 100%;
	left: 30px;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(51, 51, 51, 0);
	border-top-color: #EEE;
	border-width: 8px;
	margin-left: -8px;
	z-index: 1;
	background: none;
}

/* Line Colors */
.line-home {
	border-bottom-color: var(--cnvs-themecolor) !important;
}

.line-all {
	border-bottom-color: var(--cnvs-color-all) !important;
}

.line-tech {
	border-bottom-color: var(--cnvs-color-tech) !important;
}

.line-spors {
	border-bottom-color: var(--cnvs-color-spors) !important;
}

.line-news {
	border-bottom-color: var(--cnvs-color-news) !important;
}

.line-lifestyle {
	border-bottom-color: var(--cnvs-color-lifestyle) !important;
}

.line-announcement {
	border-bottom-color: var(--cnvs-color-announcement) !important;
}

.line-market {
	border-bottom-color: var(--cnvs-color-market) !important;
}

.line-light {
	border-bottom-color: var(--cnvs-color-light, #F8F9FA) !important;
}

.line-dark {
	border-bottom-color: var(--cnvs-color-dark, #343A40) !important;
}

.line-home::after {
	border-top-color: var(--cnvs-themecolor) !important;
}

.line-all::after {
	border-top-color: var(--cnvs-color-all) !important;
}

.line-tech::after {
	border-top-color: var(--cnvs-color-tech) !important;
}

.line-spors::after {
	border-top-color: var(--cnvs-color-spors) !important;
}

.line-news::after {
	border-top-color: var(--cnvs-color-news) !important;
}

.line-lifestyle::after {
	border-top-color: var(--cnvs-color-lifestyle) !important;
}

.line-announcement::after {
	border-top-color: var(--cnvs-color-announcement) !important;
}

.line-market::after {
	border-top-color: var(--cnvs-color-market) !important;
}

.line-light::after {
	border-top-color: var(--cnvs-color-light, #F8F9FA) !important;
}

.line-dark::after {
	border-top-color: var(--cnvs-color-dark, #343A40) !important;
}


.form-signin {
	width: 100%;
	padding: 15px;
	margin: 0 auto;
}

.form-label-group {
	position: relative;
	margin-bottom: 1rem;
}

.form-label-group>label {
	position: absolute;
	top: 50%;
	left: 10px;
	margin-bottom: 0;
	/* Override default `<label>` margin */
	color: #BBB;
	padding: 2px 4px;
	transform: translateY(-50%);
	transition: all 200ms ease;
	background-color: #FFF;
	cursor: text;
}

.form-label-group .form-control:focus+label,
.form-label-group .form-control:valid+label,
.form-label-group .form-control.focus-visible+label {
	font-size: 10px;
	top: 0;
	transform: translate3d(0, -50%, 0);
	opacity: 1;
}

.menu-link::before {
	content: '';
	position: absolute;
	top: 0px;
	left: 0;
	width: 100%;
	height: 1px;
	-webkit-transform: scale3d(0, 0, 0);
	transform: scale3d(0, 0, 0);
	-webkit-transition: -webkit-transform 0.1s;
	transition: transform 0.1s;
	-webkit-transition-timing-function: cubic-bezier(1, 0.68, 0.16, 0.9);
	transition-timing-function: cubic-bezier(1, 0.68, 0.16, 0.9);
}

.menu-item:hover>.menu-link::before,
.menu-item.current>.menu-link::before {
	-webkit-transform: scale3d(1, 3, 1);
	transform: scale3d(1, 3, 1);
	-webkit-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
	transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
}

.slide .slider-caption-bg {
	opacity: 1;
}

.owl-carousel.fixed-nav:hover .owl-nav [class*=owl-],
.owl-carousel.fixed-nav .owl-nav [class*=owl-] {
	top: auto;
	margin-top: 0;
	left: auto;
	bottom: 10px;
	right: 30px;
	font-size: 14px;
	width: 26px;
	height: 26px;
	border-radius: 3px;
	line-height: 25px;
	opacity: 1;
}

.owl-carousel.fixed-nav:hover .owl-nav .owl-next,
.owl-carousel.fixed-nav .owl-nav .owl-next {
	left: auto;
	right: 0;
}

.owl-carousel.fixed-nav .owl-nav .disabled {
	opacity: .4 !important;
	display: block !important;
	cursor: auto;
}

.owl-carousel.fixed-nav.top-nav:hover .owl-nav [class*=owl-],
.owl-carousel.fixed-nav.top-nav .owl-nav [class*=owl-] {
	top: -44px;
	bottom: auto;
}

.owl-carousel.fixed-nav .owl-nav [class*=owl-]:hover {
	background-color: inherit !important;
	color: inherit !important;
}

.device-xs #primary-menu-trigger {
	margin-left: 25px;
}

.scroll-wrap {
	width: 100%;
	overflow-y: scroll;
	overflow-x: hidden;
	-webkit-overflow-scrolling: touch;
}

.scroll {
	width: calc(100% - 10px);
}

.scroll-wrap::-webkit-scrollbar {
	background: rgba(0, 0, 0, 0.04);
	border-radius: 4px;
	height: 10px;
	width: 6px;
}

.scroll-wrap::-webkit-scrollbar-thumb {
	background: rgba(0, 0, 0, 0.4);
	border-radius: 4px;
}

.owl-carousel .owl-dots .owl-dot {
	background-color: #FF8600;
}

.entry-meta ul+ul li:first-child::before {
	content: none;
}

.content-wrap .breadcrumb {
	position: relative !important;
	top: auto !important;
	right: auto !important;
	transform: none;
}

.si-sticky {
	width: 32px;
	left: 0;
}

.si-sticky .social-icon {
	margin: 0;
	border-radius: 0;
}

.team-title h4,
.team-title .h4 {
	text-transform: none;
}

#oc-brands .brands-image img {
	width: 100%;
	padding: 50px;
}

.grid-filter.style-2,
.grid-filter.style-3,
.grid-filter.style-4,
.grid-filter.style-5,
.grid-filter.style-6 {
	margin-bottom: 1rem;
}

ul.grid-filter li {
	padding: 0x;
	margin: 0;
}


/* .grid-filter.style-4 li:not(:first-child) {
    margin-left: 1.0rem;
  } */


.bg-color-section-1, .bg-color-section-1:hover {
  background-color: var(--cnvs-bg-color-section-1) !important;
}








@media (max-width: 992px) {}

@media (max-width: 768px) {}

@media (max-width: 576px) {
	#logo-text {
		position: relative;
		display: flex;
		align-items: flex-start;
		margin-right: auto;
		max-height: 100%;
		font-size: 1.5rem;
	}

	#header.sticky-header-shrink #logo-text {
		font-size: 1rem !important;
		color: red !important;
	}
}


@media (max-width: 390px) {
	#logo-text {
		display: none;
	}

	#header-wrap #logo img {
		height: 75px;
		padding: 5px 0;
	}
	.primary-menu-trigger{
		text-align: right;
	}

}